/*--- Avanquest WebEasy Page Style ---*/


.cc161              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc162              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc163              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc164              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc165              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,929.25pt,6.75pt,0.00pt);
	}
.cc166              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc167              { /* Common */
	clip            : rect(0.00pt,21.75pt,16.50pt,0.00pt);
	}
.cc168              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,190.50pt,6.00pt,0.00pt);
	}
.cc169              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0d2450;
	text-align      : justify;
	}
span#e63            { /* images/spa-v3-dms019020.... */
	background      : transparent url(images/spa-v3-dms019020.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :   6.00pt;
	width           : 986.25pt;
	height          : 558.00pt;
	}
div#e62             { /* © Sigma Wear Parts (Pty)... */
	position        : absolute;
	left            :  27.75pt;
	top             : 546.75pt;
	width           : 138.00pt;
	height          :  12.75pt;
	}
span#e61            { /* images/spa-v3-dms001007.... */
	background      : transparent url(images/spa-v3-dms001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 176.25pt;
	width           : 829.50pt;
	height          :  18.75pt;
	}
div#e60             { /* DOWNLOADS */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 233.25pt;
	top             : 176.25pt;
	width           : 399.00pt;
	height          :  15.00pt;
	}
span#e59            { /* images/spa-v3-dms001006.... */
	background      : transparent url(images/spa-v3-dms001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  84.00pt;
	width           : 929.25pt;
	height          :  81.75pt;
	}
div#e58             { /* Manufacturing. */
	position        : absolute;
	left            : 315.00pt;
	top             : 526.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e57             { /* Office / Warehouse */
	position        : absolute;
	left            : 465.00pt;
	top             : 527.25pt;
	width           : 123.00pt;
	height          :  32.25pt;
	}
div#e56             { /* Agent / Distribution */
	position        : absolute;
	left            : 636.00pt;
	top             : 525.75pt;
	width           : 122.25pt;
	height          :  32.25pt;
	}
span#e55            { /* images/spa-v3-dms019017.... */
	background      : transparent url(images/spa-v3-dms019017.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 556.50pt;
	width           : 929.25pt;
	height          :   6.75pt;
	}
span#e54            { /* images/spa-v3-dms001003.... */
	clip            : rect(0.00pt,96.75pt,11.25pt,0.00pt);
	background      : transparent url(images/spa-v3-dms001003.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 179.25pt;
	width           :  96.75pt;
	height          :  11.25pt;
	}
div#e53             { /* Stainless Steel Abrasive... */
	position        : absolute;
	left            : 267.75pt;
	top             : 279.00pt;
	width           : 200.25pt;
	height          :  17.25pt;
	}
div#e52             { /* High Carbon Steel Abrasi... */
	position        : absolute;
	left            : 267.75pt;
	top             : 252.00pt;
	width           : 217.50pt;
	height          :  15.75pt;
	}
div#e51             { /* MSDS High Carbon Steel A... */
	position        : absolute;
	left            : 563.25pt;
	top             : 279.00pt;
	width           : 215.25pt;
	height          :  15.00pt;
	}
div#e50             { /* MSDS 18/8 Stainless Stee... */
	position        : absolute;
	left            : 564.00pt;
	top             : 254.25pt;
	width           : 215.25pt;
	height          :  17.25pt;
	}
span#e49            { /* images/spa-v3-dms019002.... */
	background      : transparent url(images/spa-v3-dms019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             : 276.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e48             { /* images/spa-v3-dms019002.... */
	position        : absolute;
	left            : 240.75pt;
	top             : 250.50pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e47            { /* images/spa-v3-dms019002.... */
	background      : transparent url(images/spa-v3-dms019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 249.75pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e46            { /* images/spa-v3-dms019002.... */
	background      : transparent url(images/spa-v3-dms019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 274.50pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
div#e45             { /* Wheel Blast Machines */
	position        : absolute;
	left            : 568.50pt;
	top             : 432.00pt;
	width           : 192.00pt;
	height          :  17.25pt;
	}
span#e44            { /* images/spa-v3-dms019002.... */
	background      : transparent url(images/spa-v3-dms019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             : 427.50pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e43            { /* images/spa-v3-dms019011.... */
	background      : transparent url(images/spa-v3-dms019011.gif) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             : 366.00pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
div#e42             { /* TECHNICAL DATA SHEETS:-  */
	position        : absolute;
	left            : 240.75pt;
	top             : 200.25pt;
	width           : 171.75pt;
	height          :  15.00pt;
	}
div#e41             { /* De Granallas de Acero In... */
	position        : absolute;
	left            : 267.75pt;
	top             : 419.25pt;
	width           : 200.25pt;
	height          :  32.25pt;
	}
div#e40             { /* De Granallas de Acero .  */
	position        : absolute;
	left            : 267.75pt;
	top             : 391.50pt;
	width           : 217.50pt;
	height          :  17.25pt;
	}
span#e39            { /* images/spa-v3-dms019002.... */
	background      : transparent url(images/spa-v3-dms019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             : 416.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e38             { /* images/spa-v3-dms019002.... */
	position        : absolute;
	left            : 240.75pt;
	top             : 390.75pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
div#e37             { /* MATERIAL SAFETY DATA SHE... */
	position        : absolute;
	left            : 540.00pt;
	top             : 199.50pt;
	width           : 268.50pt;
	height          :  16.50pt;
	}
div#e36             { /* MSDS 30%Chrome Stainless... */
	position        : absolute;
	left            : 564.00pt;
	top             : 325.50pt;
	width           : 274.50pt;
	height          :  15.75pt;
	}
div#e35             { /* MSDS Cr17 (Beta) Stainle... */
	position        : absolute;
	left            : 564.75pt;
	top             : 300.75pt;
	width           : 279.00pt;
	height          :  17.25pt;
	}
span#e34            { /* images/spa-v3-dms019002.... */
	background      : transparent url(images/spa-v3-dms019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 296.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e33            { /* images/spa-v3-dms019002.... */
	background      : transparent url(images/spa-v3-dms019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 321.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
div#e32             { /* TECHNICAL BULLETINS:-  */
	position        : absolute;
	left            : 543.75pt;
	top             : 389.25pt;
	width           : 268.50pt;
	height          :  17.25pt;
	}
span#e31            { /* images/spa-v3-dms019006.... */
	background      : transparent url(images/spa-v3-dms019006.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             : 225.75pt;
	width           :  29.25pt;
	height          :  19.50pt;
	}
span#e30            { /* images/spa-v3-dms019006.... */
	background      : transparent url(images/spa-v3-dms019006.jpg) no-repeat top left;
	position        : absolute;
	left            : 542.25pt;
	top             : 223.50pt;
	width           :  29.25pt;
	height          :  19.50pt;
	}
span#e29            { /* images/spa-v3-dms019006.... */
	background      : transparent url(images/spa-v3-dms019006.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 405.75pt;
	width           :  29.25pt;
	height          :  19.50pt;
	}
div#e28             { /* Global Presence */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 213.75pt;
	width           : 161.25pt;
	height          :  11.25pt;
	}
div#e27             { /* Contact Us */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 519.75pt;
	width           :  64.50pt;
	height          :  13.50pt;
	}
div#e26             { /* About Us */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 229.50pt;
	width           :  64.50pt;
	height          :  13.50pt;
	}
div#e25             { /* - 30% Cr Stainless Steel... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 435.00pt;
	width           : 177.75pt;
	height          :  13.50pt;
	}
a#a25               { /* - 30% Cr Stainless Steel... */
	color           : #808080;
	}
div#e24             { /* Blast Profile Chart */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 468.00pt;
	width           : 123.00pt;
	height          :  13.50pt;
	}
div#e23             { /* - High Carbon Steel Shot */
	color           : #808080;
	background-color: transparent;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 361.50pt;
	width           : 144.75pt;
	height          :  15.75pt;
	}
a#a23               { /* - High Carbon Steel Shot */
	color           : #808080;
	}
div#e22             { /* - High Carbon Steel Grit */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 383.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
a#a22               { /* - High Carbon Steel Grit */
	color           : #808080;
	}
div#e21             { /* - 18/8 Stainless Steel S... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 400.50pt;
	width           : 163.50pt;
	height          :  13.50pt;
	}
a#a21               { /* - 18/8 Stainless Steel S... */
	color           : #808080;
	}
div#e20             { /* - 17% Cr Stainless Steel... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 417.75pt;
	width           : 177.00pt;
	height          :  13.50pt;
	}
a#a20               { /* - 17% Cr Stainless Steel... */
	color           : #808080;
	}
div#e19             { /* - ALOX - Brown Fused Alu... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 452.25pt;
	width           : 178.50pt;
	height          :  11.25pt;
	}
a#a19               { /* - ALOX - Brown Fused Alu... */
	color           : #808080;
	}
div#e18             { /* Service / Quality  */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 485.25pt;
	width           : 186.00pt;
	height          :  13.50pt;
	}
div#e17             { /* Data Sheets / Downloads  */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 502.50pt;
	width           : 186.00pt;
	height          :  13.50pt;
	}
div#e16             { /* Abrasive Applications */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 248.25pt;
	width           : 138.00pt;
	height          :  11.25pt;
	}
span#e15            { /* images/spa-v3-dms019005.... */
	background      : transparent url(images/spa-v3-dms019005.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 207.75pt;
	width           : 190.50pt;
	height          :   6.00pt;
	}
div#e14             { /* - High Carbon Steel Abra... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 264.00pt;
	width           : 177.00pt;
	height          :  11.25pt;
	}
a#a14               { /* - High Carbon Steel Abra... */
	color           : #808080;
	}
div#e13             { /* - Stainless Steel Abrasi... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 279.75pt;
	width           : 157.50pt;
	height          :  11.25pt;
	}
a#a13               { /* - Stainless Steel Abrasi... */
	color           : #808080;
	}
div#e12             { /* SPECIFICATIONS:- */
	font            : italic bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 344.25pt;
	width           : 123.75pt;
	height          :  13.50pt;
	}
a#a12               { /* SPECIFICATIONS:- */
	font            : italic bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e11             { /* 14/16% FeSi DMS Applicat... */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 295.50pt;
	width           : 225.75pt;
	height          :  13.50pt;
	}
div#e10             { /* - Milled DMS Powder  */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 312.75pt;
	width           : 177.00pt;
	height          :  11.25pt;
	}
a#a10               { /* - Milled DMS Powder  */
	color           : #808080;
	}
div#e9              { /* - Atomized DMS Powder. */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 328.50pt;
	width           : 157.50pt;
	height          :  11.25pt;
	}
a#a9                { /* - Atomized DMS Powder. */
	color           : #808080;
	}
div#e8              { /* MSDS 14/16% FeSi Dense M... */
	position        : absolute;
	left            : 565.50pt;
	top             : 348.75pt;
	width           : 274.50pt;
	height          :  17.25pt;
	}
span#e7             { /* images/spa-v3-dms019002.... */
	background      : transparent url(images/spa-v3-dms019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 542.25pt;
	top             : 344.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
div#e6              { /* 14/16% FeSi Dense Media ... */
	position        : absolute;
	left            : 268.50pt;
	top             : 305.25pt;
	width           : 270.75pt;
	height          :  18.00pt;
	}
span#e5             { /* images/spa-v3-dms019002.... */
	background      : transparent url(images/spa-v3-dms019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             : 302.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
div#e4              { /* 14/16% FeSi Dense Media ... */
	position        : absolute;
	left            : 269.25pt;
	top             : 332.25pt;
	width           : 261.00pt;
	height          :  21.00pt;
	}
span#e3             { /* images/spa-v3-dms019002.... */
	background      : transparent url(images/spa-v3-dms019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             : 329.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
div#e2              { /* Global Manufacturer and ... */
	position        : absolute;
	left            : 134.25pt;
	top             :  28.50pt;
	width           : 375.00pt;
	height          :  69.75pt;
	}
span#e1             { /* images/spa-v3-dms001001.... */
	background      : transparent url(images/spa-v3-dms001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  17.25pt;
	width           : 113.25pt;
	height          :  64.50pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(images/spa-v3-dms019b01.jpg);
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
